@charset "utf-8";



.pc {
    display: block;
}

.sp {
    display: none;
}

@media only screen and (max-width: 767px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}














































































/* ----------------------------------------------------------
Common Setting
---------------------------------------------------------- */


/*body*/

.container {
    color: #231815;
    font-weight: 500;
    font-family: "Noto Sans Japanese", "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
    line-height: 1.5;
}

.inner {
    width: 720px;
    margin: 0 auto;
}

.page .container .inner,
.single .container .inner,
.archive .container .inner {
    width: 960px;
    margin: 0 auto;
}






































































































































































































/*img*/

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic
}















































































/*clear*/

.clear_both {
    clear: both
}

.clear_left {
    clear: left
}

.clear_right {
    clear: right
}































/*link*/

a:link,
a:visited,
a:active {
    color: #000;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    outline: 0
}

input:hover,
a:hover img {
    outline: 0
}








































































/* ----------------------------------------------------------
header
---------------------------------------------------------- */

.site_logo {
    text-align: center;
    margin:100px auto 35px;
    width: 400px;
}

.page .header .inner,
.single .header .inner,
.archive .header .inner {
    display: flex;
    align-items: center;
}













/* ----------------------------------------------------------
nav
---------------------------------------------------------- */

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 45px;
    border-top: 1px solid #d9d9d5;
    border-bottom: 1px solid #d9d9d5;
}

.menu li a {
    font-family: "Quantico", "Noto Sans Japanese", "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
    font-size: 21px;
    line-height: 1.2;
}

.menu li a:hover {
    color: #d63d33;
}

















/* ----------------------------------------------------------
footer
---------------------------------------------------------- */

.footer {
    margin-top: 65px;
    padding-bottom: 10px;
}

.sns {
    display: flex;
    justify-content: center;
}

.sns li {
    margin-right: 5px;
}

.copyright {
    font-size: 12px;
    text-align: center;
    margin-top: 15px;
}













/* ----------------------------------------------------------
page common
---------------------------------------------------------- */

.page .container .header .inner,
.single .container .header .inner,
.archive .container .header .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0 80px;
}


.page .container .header .inner .site_logo,
.single .container .header .inner .site_logo,
.archive .container .header .inner .site_logo {
    margin-top: 0;
    margin-bottom: 0;
}

.page .container .header .inner .site_logo img,
.single .container .header .inner .site_logo img,
.archive .container .header .inner .site_logo img {
    width: 130px;
}

.page .container .header .menu,
.single .container .header .menu,
.archive .container .header .menu {
    width: 695px;
}

.page_container .header .menu li {
    font-family: "Quantico", "Noto Sans Japanese", "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
    font-size: 18px;
    line-height: 1.2;
}

.page_title {
    font-family: "Quantico", "Noto Sans Japanese", "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
    font-size: 48px;
    text-align: center;
    padding-bottom: 10px;
}

.page_title_container div {
    width: 65px;
    height: 4px;
    background-color: #000;
    margin: 0 auto;
}











/* ----------------------------------------------------------
blog
---------------------------------------------------------- */

.single_container p,
.archive_container p {
    text-align: center;
    font-size: 16px;
}

.single_container p.date,
.archive_container p.date {
    text-align: center;
    font-family: "Quantico", "Noto Sans Japanese", "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
    font-size: 18px;
    font-weight: 500;
}

.blog_box {
    margin-bottom: 80px;
    padding-bottom: 80px;
    border-bottom: 1px solid #d9d9d5;
}

.blog_title {
    text-align: center;
    font-family: "Quantico", "Noto Sans Japanese", "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
    font-size: 28px;
    font-weight: 500;
    margin: 10px 0;
}

.catch_img {
    text-align: center;
}

.img {
    margin: 15px 0;
}



/* ----------------------------------------------------------
movie
---------------------------------------------------------- */

.page_layout{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 60px;
}

.page_box{
    width: 310px;
    margin-bottom: 10px;
}



/* ----------------------------------------------------------
contact
---------------------------------------------------------- */

.contact_form {
    width: 650px;
    margin: 60px auto 0;
}

.contact_name,
.contact_tel,
.contact_mail,
.contact_message {
    font-weight: 700;
    width: 650px;
    padding: 5px 5px 8px 5px;
    margin-bottom: 35px;
    font-size: 18px;
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #d9d9d5;
    z-index: 999;
    transition: all .5s ease;
}

.contact_name:-ms-input-placeholder,
.contact_tel:-ms-input-placeholder,
.contact_mail:-ms-input-placeholder,
.contact_message:-ms-input-placeholder {
    color: #ccc;
    font-weight: 700;
}

.contact_name::-moz-placeholder,
.contact_tel::-moz-placeholder,
.contact_mail::-moz-placeholder,
.contact_message::-moz-placeholder {
    color: #ccc;
    font-weight: 700;
}

.contact_message {
    margin-bottom: 35px;
}

.send {
    text-align: center;
}

.send_button {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    background-color: #a1a1a1;
    border: none;
    transition: .5s;
    padding: 10px 40px;
}

.send_button:hover {
    background-color: #666666;
}






/* ----------------------------------------------------------
    #page-nav
---------------------------------------------------------- */

.page-nav {
    text-align: center;
}

.page-nav li {
    font-family: "Quantico", "Noto Sans Japanese", "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
    display: inline;
    list-style: none outside none;
}

.page-nav li a {
    font-family: "Quantico", "Noto Sans Japanese", "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
    border: 1px solid rgb(230, 230, 230);
    color: rgb(102, 102, 102);
    text-decoration: none;
    border-radius: 3px;
}

.page-nav li a:hover {
    border: 1px solid rgb(230, 230, 230);
}

.page-nav li a:active {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) inset;
    top: 1px;
}

.page-nav li.current span {
    border: 1px solid #666666;
    color: #666666;
    font-weight: bold;
    border-radius: 3px;
}

.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span {
    background: rgb(248, 248, 248);
    border: 1px solid rgb(230, 230, 230);
    color: rgb(180, 180, 180);
    text-decoration: none;
    border-radius: 3px;
}

.page-nav li.page_nums span {
    background: rgb(102, 102, 102);
    border: 1px solid rgb(51, 51, 51);
    color: rgb(255, 255, 255);
}

.page-nav li a,
.page-nav li.current span,
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span,
.page-nav li.page_nums span {
    padding: 0.25em 0.8em;
    display: inline-block;
    position: relative;
}


@media only screen and (max-width: 767px) {
    /* ----------------------------------------------------------
Common Setting
---------------------------------------------------------- */
    /*body*/
    .inner {
        width: 95%;
    }
    .page .container .inner,
    .single .container .inner,
    .archive .container .inner {
        width: 95%;
    }


    /* ----------------------------------------------------------
header
---------------------------------------------------------- */
    .site_logo {
        width: 75%;
        margin: 20% auto 7%;
    }
    /* ----------------------------------------------------------
nav
---------------------------------------------------------- */
    .menu {
        padding: 3% 3%;
    }

    .menu li {
        text-align: center;
        margin-bottom: 2%;
    }

    .menu li a {
        font-size: 3.5vw;
    }
    /* ----------------------------------------------------------
footer
---------------------------------------------------------- */
    .footer {
        margin-top: 9%;
    }

    .copyright {
        font-size: 10px;
        margin-top: 2%;
    }
    /* ----------------------------------------------------------
page common
---------------------------------------------------------- */
    .page .container .header .inner,
    .single .container .header .inner,
    .archive .container .header .inner {
        display: block;
        padding: 10px 0 30px;
    }


    .page .container .header .inner .site_logo,
    .single .container .header .inner .site_logo,
    .archive .container .header .inner .site_logo {
        margin-bottom: 10px;
    }

    .page .container .header .inner .site_logo img,
    .single .container .header .inner .site_logo img,
    .archive .container .header .inner .site_logo img {
        width: 40vw;
    }

    .page .container .header .menu,
    .single .container .header .menu,
    .archive .container .header .menu {
        width: 100%;
        box-sizing: border-box;
    }

    .page_container .header .menu li {
        font-size: 4.8vw;
    }
    .page_container {
        padding-bottom: 30px;
    }
    .page_title {
        font-size: 28px;
        font-weight: 900;
    }

    /* ----------------------------------------------------------
blog
---------------------------------------------------------- */
    .single_container p,
    .archive_container p {
        font-size: 14px;
    }
    .date {
        font-size: 16px;
    }

    .blog_box {
        padding-bottom: 30px;
    }

    .blog_title {
        font-size: 21px;
    }

    .img {
        margin: 10px 0;
    }



/* ----------------------------------------------------------
movie
---------------------------------------------------------- */

.page_layout{
    display: block;
    margin-top: 30px;
}

.page_box{
    text-align: center;
    width: 100%;
    margin:0 auto 10px;
}

    /* ----------------------------------------------------------
contact
---------------------------------------------------------- */
    .contact_form {
        width: 100%;
        margin: 30px auto 0;
    }
    .contact_name,
    .contact_tel,
    .contact_mail,
    .contact_message {
        width: 100%;
        margin-bottom: 20px;
        font-size: 14px;
        box-sizing: border-box;
    }
    .send_button {
        font-size: 14px;
        padding: 5px 20px;
    }

}








































































/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------*/









